## python-argcomplete 0.5.4

=== debian/changelog ===
python-argcomplete (0.5.4-1) unstable; urgency=low

  * Imported Upstream version 0.5.4
  * Remove declare-argparse-dep patch (merged upstream)
  * Canonicalize VCS-* field URI in debian/control

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 17 Jun 2013 17:45:47 +0200

python-argcomplete (0.3.3-1) unstable; urgency=low

  * Initial release (Closes: #697608)

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 09 Jan 2013 17:33:31 +0100
