=== debian/control ===
Source: python-argcomplete
Maintainer: Marco Nenciarini <mnencia@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all, debhelper (>= 7)
Standards-Version: 3.9.4.0
Vcs-Git: git://anonscm.debian.org/collab-maint/python-argcomplete.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-argcomplete.git
X-Python-Version: >= 2.6

Package: python-argcomplete
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: bash tab completion for argparse
 Argcomplete provides easy, extensible command line tab completion of
 arguments for your Python script.
 .
 It makes two assumptions:
 .
  * You're using bash as your shell
  * You're using argparse to manage your command line arguments/options
 .
 Argcomplete is particularly useful if your program has lots of
 options or subparsers, and if your program can dynamically suggest
 completions for your argument/option values (for example, if the user
 is browsing resources over the network).
