## python-argcomplete 0.6.9

=== debian/changelog ===
python-argcomplete (0.6.9-1) unstable; urgency=medium

  * Imported Upstream version 0.6.9
  * Bump standards-version to 3.9.5.0 (no changes)

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 29 Jan 2014 22:22:52 +0100
