=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: python
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3), python-all, debhelper (>= 7)
-Standards-Version: 3.9.4.0
+Standards-Version: 3.9.5.0
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-argcomplete.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-argcomplete.git
 X-Python-Version: >= 2.6
