## python-argcomplete 0.8.1

=== debian/changelog ===
python-argcomplete (0.8.1-1ubuntu2) xenial; urgency=medium

  * Rebuild to ensure not picking python 3.4

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Feb 2016 09:48:15 +0100

python-argcomplete (0.8.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Install python3 versions of the scripts.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 10 Jan 2016 12:36:09 +0100

python-argcomplete (0.8.1-1) unstable; urgency=medium

  [ Piotr Ożarowski ]
  * New upstream release
    - fixes install_requires (removes hadrcoded distribute; closes: #731825)
  * Add python3-argcomplete binary package (closes: #731238)
  * Switch dh build system to pybuild

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 09 Oct 2014 01:46:46 +0200

python-argcomplete (0.8.1-0ubuntu2) xenial; urgency=medium

  * No-change rebuild for python3 defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Oct 2015 10:51:56 +0000

python-argcomplete (0.8.1-0ubuntu1) utopic; urgency=medium

  * New upstream release, adding python3 support
  * Add python3 double build, package and install files
  * Add python3 flavor of manpages and binary helpers
  * Now generate helpers manpages during build directly and add man2help
    dependency.
  * Run the tests during build (python2 and 3). Skip one for now (already
    skipped in python3) in debian/patches/skip-non-ascii-test.patch

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 31 Jul 2014 11:18:21 +0200
