=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: python-argcomplete
-Maintainer: Marco Nenciarini <mnencia@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco Nenciarini <mnencia@debian.org>
 Section: python
 Priority: optional
-Build-Depends: python-setuptools (>= 0.6b3), python-all, debhelper (>= 7)
+Build-Depends: python-setuptools (>= 0.6b3), python-all, debhelper (>= 7),
+ dh-python, python3-all, python3-setuptools
 Standards-Version: 3.9.5.0
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-argcomplete.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-argcomplete.git
 X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 
 Package: python-argcomplete
 Architecture: all
@@ -24,3 +27,24 @@
  options or subparsers, and if your program can dynamically suggest
  completions for your argument/option values (for example, if the user
  is browsing resources over the network).
+ .
+ This package provides the module for Python 2.x.
+
+Package: python3-argcomplete
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Description: bash tab completion for argparse (for Python 3)
+ Argcomplete provides easy, extensible command line tab completion of
+ arguments for your Python script.
+ .
+ It makes two assumptions:
+ .
+  * You're using bash as your shell
+  * You're using argparse to manage your command line arguments/options
+ .
+ Argcomplete is particularly useful if your program has lots of
+ options or subparsers, and if your program can dynamically suggest
+ completions for your argument/option values (for example, if the user
+ is browsing resources over the network).
+ .
+ This package provides the module for Python 3.x.
