=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,22 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-WITH_PYTHON2 = $(shell test -f /usr/bin/dh_python2 && echo "--with python2")
+export PYBUILD_NAME=argcomplete
 
 %:
-	dh ${WITH_PYTHON2} $@
+	dh $@ --with python2,python3 --buildsystem=pybuild
+
+override_dh_auto_install:
+	dh_auto_install -O--buildsystem=pybuild
+	mkdir -p debian/python3-argcomplete/usr/share/man/man1
+	for i in \
+	  activate-global-python-argcomplete \
+	  python-argcomplete-check-easy-install-script \
+	  register-python-argcomplete; \
+	do \
+	  mv debian/python3-argcomplete/usr/bin/$$i debian/python3-argcomplete/usr/bin/$${i}3; \
+	  cp debian/$$i.1 debian/python3-argcomplete/usr/share/man/man1/$${i}3.1; \
+	done
 
 generate_manpages:
 	VERSION=$$(./setup.py -V) ; \
