## python-argcomplete 1.0.0

=== debian/changelog ===
python-argcomplete (1.0.0-1~nd90+1+nd17.04+1+nd17.10+1) artful; urgency=medium

  * Backported for artful.

 -- unamed <unknown>  Tue, 07 Nov 2017 22:11:11 -0500

python-argcomplete (1.0.0-1~nd90+1+nd17.04+1) zesty; urgency=medium

  * Backported for zesty.

 -- unamed <unknown>  Mon, 08 May 2017 12:30:45 -0400

python-argcomplete (1.0.0-1~nd90+1) stretch; urgency=medium

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 22 Apr 2016 09:49:27 -0400

python-argcomplete (1.0.0-1) unstable; urgency=medium

  * Add signature verification to debian/watch
  * Imported Upstream version 1.0.0 (Closes:  #812106)
  * Use pypi.debian.net redirector service in debian/watch file
  * Bump Standards-Version to 9.3.7.0. No changes required.
  * Use a secure transport for anonymous git repository access in debian/control

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 03 Feb 2016 00:51:25 +0100
