=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-argcomplete
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco Nenciarini <mnencia@debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Marco Nenciarini <mnencia@debian.org>
 Section: python
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3), python-all, debhelper (>= 7),
  dh-python, python3-all, python3-setuptools
-Standards-Version: 3.9.5.0
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-argcomplete.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-argcomplete.git
+Standards-Version: 3.9.7.0
+Vcs-Git: https://anonscm.debian.org/collab-maint/python-argcomplete.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-argcomplete.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-argcomplete
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}
 Description: bash tab completion for argparse
  Argcomplete provides easy, extensible command line tab completion of
  arguments for your Python script.
@@ -32,7 +32,7 @@
 
 Package: python3-argcomplete
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}
 Description: bash tab completion for argparse (for Python 3)
  Argcomplete provides easy, extensible command line tab completion of
  arguments for your Python script.
