## python-argcomplete 1.7.0

=== debian/changelog ===
python-argcomplete (1.7.0-0.1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Install python3 versions of scripts
  * Disable auto tests for now as they timeout and cause FTBFS on 
    buildds.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 18 Jan 2017 11:31:56 +0530

python-argcomplete (1.7.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.7.0.
  * debian/control:
   - Added python{,3}-pexpect and tcsh to the Build-Depends to support the
     test suite.

 -- Iain R. Learmonth <irl@debian.org>  Sat, 03 Dec 2016 16:30:16 +0000

python-argcomplete (1.4.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.4.1
  * debian/control:
   - Standards-Version updated to 3.9.8
   - python-argparse added to Build-Depends
   - Vcs-* fields updated
   - Homepage field added
  * debian/copyright:
   - Update Format field URL to use https
  * debian/rules:
   - Ensure tests are run using a unicode locale

 -- Iain R. Learmonth <irl@debian.org>  Sat, 24 Sep 2016 18:20:46 +0100
