=== debian/control ===
--- 
+++ 
@@ -1,19 +1,29 @@
 Source: python-argcomplete
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Marco Nenciarini <mnencia@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco Nenciarini <mnencia@debian.org>
 Section: python
 Priority: optional
-Build-Depends: python-setuptools (>= 0.6b3), python-all, debhelper (>= 7),
- dh-python, python3-all, python3-setuptools
-Standards-Version: 3.9.7.0
-Vcs-Git: https://anonscm.debian.org/collab-maint/python-argcomplete.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-argcomplete.git
+Build-Depends: python-setuptools,
+               python-all,
+               debhelper (>= 9),
+               dh-python,
+               python3-all,
+               python3-setuptools,
+               python-argparse,
+               python-pexpect,
+               python3-pexpect,
+               tcsh
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-argcomplete.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-argcomplete.git
+Homepage: https://github.com/kislyuk/argcomplete
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-argcomplete
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends},
+         ${python:Depends}
 Description: bash tab completion for argparse
  Argcomplete provides easy, extensible command line tab completion of
  arguments for your Python script.
@@ -32,7 +42,8 @@
 
 Package: python3-argcomplete
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Description: bash tab completion for argparse (for Python 3)
  Argcomplete provides easy, extensible command line tab completion of
  arguments for your Python script.
