=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,11 @@
 	  cp debian/$$i.1 debian/python3-argcomplete/usr/share/man/man1/$${i}3.1; \
 	done
 
+override_dh_auto_test:
+	# git-pbuilder overrides LC_ALL to a non-unicode locale
+	#LC_ALL=C.UTF-8 python test/test.py
+	#LC_ALL=C.UTF-8 python3 test/test.py
+
 generate_manpages:
 	VERSION=$$(./setup.py -V) ; \
 	for file in activate-global-python-argcomplete python-argcomplete-check-easy-install-script register-python-argcomplete ; do \
