## python-argcomplete 1.8.1

=== debian/changelog ===
python-argcomplete (1.8.1-1ubuntu1) artful; urgency=medium

  * d/rules: Set TERM=vt100 when running tests.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 20 Jul 2017 14:39:09 +1200

python-argcomplete (1.8.1-1) unstable; urgency=medium

  * Fix Vcs-Git URL in debian/control
  * Add binary helpers to python3-argcomplete package.
    Thanks to Jeremy Bicha <jbicha@ubuntu.com> for the patch (Closes: #765180)
  * Update upstream GPG key
  * New upstream version 1.8.1
  * Bump debhelper compat level to 10
  * Enable test suit for both python2 and python3
  * Refresh manpages
  * Bump standards-version to 3.9.8.0 (no changes)
  * Add python-argcomplete-tcsh3 helper to python3-argcomplete

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 24 Jan 2017 18:05:43 +0100
