=== debian/control ===
--- 
+++ 
@@ -3,27 +3,19 @@
 XSBC-Original-Maintainer: Marco Nenciarini <mnencia@debian.org>
 Section: python
 Priority: optional
-Build-Depends: python-setuptools,
-               python-all,
-               debhelper (>= 9),
-               dh-python,
-               python3-all,
-               python3-setuptools,
-               python-argparse,
-               python-pexpect,
-               python3-pexpect,
-               tcsh
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-argcomplete.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-argcomplete.git
-Homepage: https://github.com/kislyuk/argcomplete
+Build-Depends: python-setuptools (>= 0.6b3), python-all, debhelper (>= 10),
+ dh-python, python3-all, python3-setuptools, tcsh,
+ python-wheel, python-pexpect, python-coverage, python-flake8,
+ python3-wheel, python3-pexpect, python3-coverage, python3-flake8
+Standards-Version: 3.9.8.0
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/python-argcomplete.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-argcomplete.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-argcomplete
 Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}
 Description: bash tab completion for argparse
  Argcomplete provides easy, extensible command line tab completion of
  arguments for your Python script.
@@ -42,8 +34,7 @@
 
 Package: python3-argcomplete
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: bash tab completion for argparse (for Python 3)
  Argcomplete provides easy, extensible command line tab completion of
  arguments for your Python script.
