## python-argcomplete 1.12.3

=== debian/changelog ===
python-argcomplete (1.12.3-0.2~nd22.04+1) jammy; urgency=medium

  * Backported for jammy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 13 May 2022 14:46:52 -0400

python-argcomplete (1.12.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules
    - provide workaround for tests to not fail (Closes: #1010941).
      Upstream issue: https://github.com/kislyuk/argcomplete/issues/337

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 13 May 2022 13:07:30 -0400

python-argcomplete (1.12.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * NUR:
    + refreshed patches.
    + add build dependency on 'fish' and 'python3-pip'.
  * Set Rules-Requires-Root to 'no'.
  * Use HTTPS links in package data.
  * Bump Standards-Version to 4.5.1.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 28 Sep 2021 23:29:56 +0900

python-argcomplete (1.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937580

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Jan 2020 16:48:14 -0500
