=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=argcomplete

export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=PATH={home_dir}/scripts:$$PATH \
	PYTHONPATH={build_dir} \
	{interpreter} {dir}/test/test.py -v

# Avoid failures in unit tests
# See https://github.com/kislyuk/argcomplete/issues/199
unexport LC_ALL

%:
	dh $@ --with python3 --buildsystem=pybuild

include /usr/share/dpkg/pkg-info.mk
generate_manpages:
	set -e ; \
	for file in \
		activate-global-python-argcomplete \
		python-argcomplete-check-easy-install-script \
		register-python-argcomplete; \
	do \
		cp -f scripts/$$file debian/pregenerated_manpages/$$file ; \
		chmod a+x debian/pregenerated_manpages/$$file ; \
		PYTHONPATH=. help2man --version-string="$(DEB_VERSION)" \
			--no-info --include=debian/help2man.include \
			--name "$$file - argcomplete utility script" \
			-o debian/pregenerated_manpages/$$file.1 --no-discard-stderr \
			debian/pregenerated_manpages/$$file ; \
		rm -f debian/pregenerated_manpages/$$file; \
	done ; \
	rm -rf argcomplete/__pycache__
