## python-argcomplete 3.5.1

=== debian/changelog ===
python-argcomplete (3.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.1 (Closes: #1084328)
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Wed, 23 Oct 2024 10:55:13 +0200
