## python-argcomplete 3.5.3

=== debian/changelog ===
python-argcomplete (3.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 02 Jan 2025 20:32:15 +0000

python-argcomplete (3.5.2-1) unstable; urgency=medium

  * New upstream release:
    - Fix _parse_known_args monkeypatching (closes: #1087455, #1088723).

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Dec 2024 00:01:53 +0000
