=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  fish <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-hatch-vcs,
+ python3-hatchling,
  python3-pexpect <!nocheck>,
  python3-pip <!nocheck>,
- python3-setuptools,
- python3-setuptools-scm,
  python3-wheel <!nocheck>,
  tcsh <!nocheck>,
  zsh <!nocheck>
