## python-argcomplete 3.6.1

=== debian/changelog ===
python-argcomplete (3.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Mar 2025 18:05:01 +0000
