## python-argcomplete 3.6.2

=== debian/changelog ===
python-argcomplete (3.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Disable global zsh completion (Closes: #1101675), leaving bash as it
    is working fine.
  * Bump Standards-Version to 4.7.2 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 08 Apr 2025 23:14:26 +0900
