=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-wheel <!nocheck>,
  tcsh <!nocheck>,
  zsh <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-argcomplete.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-argcomplete
 Rules-Requires-Root: no
