=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 unexport LC_ALL
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 include /usr/share/dpkg/pkg-info.mk
 generate_manpages:
