## python-argcomplete 3.6.3

=== debian/changelog ===
python-argcomplete (3.6.3-1) unstable; urgency=medium

  * New upstream release:
    - refreshed patches.
  * pip install's new isolated environment breaks some tests:
    - disable isolated environment
    - also install python3-setuptools since it was split
    (Closes: #1120204)
  * Move bash completion script from obsolete /etc/bash_completion.d/ to
    /usr/share/bash-completion/completions/.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 10 Nov 2025 23:15:13 +0900
