=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-all,
  python3-hatch-vcs,
  python3-hatchling,
+ python3-setuptools <!nocheck>,
  python3-pexpect <!nocheck>,
  python3-pip <!nocheck>,
  python3-wheel <!nocheck>,
