=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,12 @@
 #export DH_VERBOSE=1
 export PYBUILD_NAME=argcomplete
 
+# PIP_NO_BUILD_ISOLATION behaves opposite to how it reads
+# (see https://github.com/pypa/pip/issues/5735)
 export PYBUILD_TEST_CUSTOM=1
 export PYBUILD_TEST_ARGS=PATH={home_dir}/scripts:$$PATH \
 	PYTHONPATH={build_dir} \
+	PIP_NO_BUILD_ISOLATION=off \
 	{interpreter} {dir}/test/test.py -v
 
 # Avoid failures in unit tests
